html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;

}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;

}

#jumbotron {
	margin-top: 10 px;
	color: white;
	height: 61.3vh;
	/*background-image: url("./images/banner2.png");*/
	/*border: 5px solid black;*/
	background-color: #78AB46;
	display: flex;
	justify-content: left;
	align-items: left;
	border: solid black;
}

.container {
	margin-bottom: 40px;
}

